RubyGems Navigation menu

lfd 0.1.4

LFD, which stands for "Linux Flash Develop", will help you develop Flash and Flex applications on Linux.

Versiones:

  1. 0.1.5.pre - June 26, 2014 (20 KB)
  2. 0.1.4 - June 26, 2014 (20 KB)
  3. 0.1.3 - June 25, 2014 (20 KB)
  4. 0.1.2 - June 10, 2014 (20 KB)
  5. 0.1.1 - June 10, 2014 (20 KB)
Mostrar todas las versiones (11 total)

dependencias de Development (2):

Propietarios:

Autores:

  • qhwa

SHA 256 checksum:

b51a2ea61679ca119c4836ae7bf8b9fbcb4e517e1482017de60f7917e9d14c7f

Total de descargas 15.782

Para esta versión 1.722

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: >= 0

Enlace: